.header__drop.pj_minicart_drop, .pj_user__icon_container, .header__drop {
    display: none;
}
.pj_user__icon_container img {
    width: 30px;
}
a.header__action-btn {
    color: #FFF;
}

.woocommerce-cart table.shop_table .actions button { background: #25a56a; font-family: 'Inter', sans-serif; font-weight: 400; }
.single-product .product_meta{
    display: none;
}

.pj_dashboard_view .form-select {
    color: #FFF;
}

.pj_dashboard_view .form-select .option, 
.pj_dashboard_view select option {
    color: rgba(113,128,150,var(--tw-text-opacity));
    white-space: normal;
    border-bottom: 1px solid lch(100 0 0 / 0.2);
    padding: 4px 0;
}

ul.pj_progress_bar {
    display: block;
}

li.pj_progress_step {
    display: inline-block;
    cursor: pointer;
}

li.pj_progress_step.active {
    color: #ff9900;
}

.pj-sp-hide{
    display: none;
}

.pj_multi_venue_select_container .nice-select {
    display: none;
}

.nice-select .list {
    z-index: 1000;
}

.pj_product_hide {
    display: none !important;
}

.has-error .form-control, .has-error input, .has-error select, .has-error textarea, .has-error.pj_file_uploader {
    border-color: red;
}
.pj_multi_artist_select_container.has-error, .pj_multi_ticket_paid_type_containers.has-error, .a-t.has-error {
    border: 1px solid red;
    padding: 10px;
}

#delete-confirmation-modal.show, #add-edit-product-modal.show {
    z-index: 100;
}

.tc-group-background {
    position: relative;
    width: 100%;
    background-color: transparent;
    padding: 20px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media (max-width: 640px) {
    .woocommerce-cart table.shop_table .actions button { width: 100% !important; margin-bottom: 8px !important; }
    .woocommerce-cart table.shop_table .actions button [name="apply_coupon"] { margin: 0 !important; }
}

.woocommerce-privacy-policy-text a {
    color: #ff9900 !important;
}
.section.space {
    margin-top: 55px;
}
.woocommerce-error{
    color: red !important;
}
.time-remaining {
    background: #28A744;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 30px;
}

.time-remaining h3 {
    font-size: 15px;
    color: #fff;
}
.event-description {
    padding-top: 10px;
    color: #000000;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Avenir';
    max-height: none;
    overflow: hidden;
    position: relative;
}
.event-description.collapsed {
    max-height: none;
}
a.event-read-more {
    margin: 0 auto;
    display: block;
    color: #00A7FF;
    font-size: 15px;
    padding-top: 17px;
    text-decoration: underline;
    font-family: 'Avenir';
    font-weight: 300;
    text-transform: uppercase;
}
.page-banner-section {
    background-color: #BABABA;
    background-position: center;
} 
.title-blue {
    color: #2579CE;
    font: normal normal normal 31px/44px Avenir;
}
.table-reservation .amount__create{
    opacity: 0;
    display:none !important;
}
.swiper-slide{
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#wc-stripe-payment-request-button-separator {
    display: none !important;
}

.add-ons.add-on-wrap__main {
    max-height: 300px;
    overflow: auto;
    padding-right: 20px;
    position: relative;
}
.capital{
    text-transform: capitalize;
}